header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: .85rem 1rem;
	background-color: #000;
	color: white;
	z-index: 9999;
}

.hamburger {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 30px;
	height: 21px;
	cursor: pointer;
}

.line {
	height: 3px;
	background: white;
	border-radius: 3px;
	transition: all 0.3s;
}

.mobileNav {
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	COMMANDO-background: #333;
	COMMANDO-background: #000;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: left 0.3s;
	flex-direction: column;
}

.mobileNav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

.mobileNav li {
	margin: 2rem 0;
}

.mobileNav a:link, .mobileNav a:visited {
	text-decoration: none;
	font-size: 2rem;
	font-weight: 200;
}

/* Animation for menu toggle */
.mobileNav.open {
	left: 0;
}

.hamburger.open .line:nth-child(1) {
	transform: rotate(45deg) translate(5px, 5px);
}

.hamburger.open .line:nth-child(2) {
	opacity: 0;
}

.hamburger.open .line:nth-child(3) {
	transform: rotate(-45deg) translate(5px, -5px);
}

/* Close button styles */
.close {
	position: absolute;
	top: .7rem;
	right: .8rem;
	font-size: 2rem;
	Xcolor: white;
	cursor: pointer;
	user-select: none;
	font-weight: normal;
}